header {
	@media only screen and (min-width: 1200px) {
		padding: 20px 0;
		position: relative;
		border: none;
	}

	.header-top {
		@media only screen and (max-width: 1199px) {
			padding: 20px 0;
		}
	}

	.logo {
		margin: 0;

		a {
			img:hover {
				transform: scale(1);
			}
		}
	}

	.top-right-header {
		float: right;
		display: flex;
		justify-content: flex-end;

		.social-list {
			float: none;
			margin-left: 20px;
			padding: 4px;
			background: #c0aa7c;
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top, #c0aa7c 0%, #a8956d 40%, #8d7d5b 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0aa7c), color-stop(40%,#a8956d), color-stop(100%,#8d7d5b));
			background: -webkit-linear-gradient(top, #c0aa7c 0%,#a8956d 40%,#8d7d5b 100%);
			background: -o-linear-gradient(top, #c0aa7c 0%,#a8956d 40%,#8d7d5b 100%);
			background: -ms-linear-gradient(top, #c0aa7c 0%,#a8956d 40%,#8d7d5b 100%);
			background: linear-gradient(to bottom, #c0aa7c 0%,#a8956d 40%,#8d7d5b 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0aa7c', endColorstr='#8d7d5b',GradientType=0 );
		}

		.site-info {

			a {
				color: #02477A;
				font-size: 15px;
				font-weight: bold;
				display: block;
				text-align: right;

				+a {
					margin-top: 3px;
				}
			}
		}
	}
}

.sticky:not(.fixed) nav.top-bar {
	@media only screen and (min-width: 1200px) {
		position: absolute;
		bottom: -20px;
		right: 0;
		height: 40px;
		padding: 0 15px;

		.top-bar-section {
			>ul>li:not(.has-form) a:not(.button) {
				padding: 0 10px;
				line-height: 40px;
			}

			>ul>li.nav-path-selected {
				&>a {
					background: #00457c;
					color: #fff;
					-webkit-transition: all .2s ease-in-out;
					-moz-transition: all .2s ease-in-out;
					-ms-transition: all .2s ease-in-out;
					-o-transition: all .2s ease-in-out;
					transition: all .2s ease-in-out;

					&:after {
						border-color: white;
					}
				}
			}

			>ul>li:last-child:not(.nav-path-selected) {
				margin-left: -10px;
			}

			.has-dropdown>a {
				padding-right: 26px!important;

				&:after {
					margin-right: 10px;
					margin-top: -4.5px;
				}
			}

			ul li >a {
				font-size: 12px;
				font-weight: 600;
			}
		}
	}
}

.banner-wrap {
	overflow: hidden;
}

.bg-blue {
	background-color: rgba(0, 69, 124, 0.85);
}

#ft-products {
	padding: 40px 0;
	background-color:#00457C;

	&>.row {
		display: flex;
		padding: 0 5px;

		>.columns {
			padding-right: 10px;
			padding-left: 10px;
		}

		@media only screen and (max-width: 1199px) and (min-width: 641px) {
			flex-wrap: wrap;

			&>* {
				width: 50%;

				&:nth-child(2) ~ * {
					margin-top: 30px;
				}
			}
		}

		@media only screen and (max-width: 640px) {
			flex-wrap: wrap;

			&>* {
				width: 100%;

				&:nth-child(1) ~ * {
					margin-top: 30px;
				}
			}
		}
	}

	.feature-wrap {
		background: #ffffff;
		background: #ffffff;
		padding: 5px;
		height: 100%;
		padding-bottom: 60px;
		position: relative;
	}

	.ft-img {
		position: relative;

		img {
			width: 100%;
		}
	}

	.ft-title {
		background: rgba(255, 255, 255, 0.6);
		position: absolute;
		top: 0;
		left: 0;
		padding: 10px;
		width: 100%;
		text-align: center;

		* {
			color: #000000;
			font-weight: 700;
			margin: 0;
		}
	}

	.ft-content {
		padding: 10px 0px 0;

		* {
			font-size: 13px;
			margin: 0;
		}
	}

	.ft-btn {
		position: absolute;
		right: 5px;
		bottom: 5px;
	}
}

#ft-services, #ft-video {
	padding: 60px 0 40px;
	color: #ffffff;
	background-image: url("../img/bg-services.jpg");
	background-position: left center;
	background-size: cover;
	background-attachment: fixed;
	position: relative;

	&:before {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background-color: rgba(0, 69, 124, 0.85);
	}

	h1, h2, h3 {
		color: inherit;
	}
}

#ft-video {
	background-position: right center;
}

#ft-guided, #ft-media {
	padding: 40px 0;
}

#ft-media {
	background: #C5E4FC;
	text-align: center;
	padding: 40px 0;

	.media-content {
		overflow: hidden;

		.slick-track>* {
			margin: 0 15px;
			vertical-align: middle;
			display: inline-block;
		}
	}
}

.ft-btn {
	text-align: right;
	margin-top: 20px;

	a {
		display: inline-block;
		text-transform: uppercase;
		color: white;
		padding: 10px 15px;
		border: 2px solid #ffffff;
		border-radius: 5px;
		background-color: #013861;
		font-size: 12px;
		transition: all .3s ease-in-out;
		text-decoration: none!important;

		&:hover {
			background-color: #00457c;
		}
	}
}

.services-logo {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;

	>* {
		margin: 10px 20px;
		display: inline-block;
		max-width: calc(100% - 40px);

		@media only screen and (min-width: 480px) {
			max-width: calc(50% - 40px);
		}

		@media only screen and (min-width: 768px) {
			max-width: calc(33% - 40px);
		}
	}

	img {
		padding: 5px;
		border-radius: 3px;
		background: #ffffff;
	}
}

.guided-logo {
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	@media only screen and (max-width: 479px) {
		justify-content: center;
	}

	>* {
		margin: 30px;
		display: inline-block;

		@media only screen and (min-width: 480px) {
			max-width: calc(50% - 60px);
		}

		@media only screen and (min-width: 768px) {
			max-width: calc(33% - 60px);
		}

		@media only screen and (min-width: 1101px) {
			margin: 40px 60px 40px 0;
			max-width: calc(50% - 60px);
		}
	}
}

.services-content, .video-content {
	@media only screen and (min-width: 1101px) {
		padding-right: 30px;
	}

	.columns:last-child & {
		padding-right: 0;
	}

	p {
		font-size: 15px;
	}

	h1, h2 {
		margin-bottom: 15px;
	}

	iframe {
		max-width: 100%;
		margin-bottom: 15px;
	}

	a {
		text-decoration: underline;
		font-weight: 600;

		&:not(:hover) {
			color: #ffffff;
		}
	}
}

.services-list li a {
	width: 220px;
	height: 123px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 22px;
	padding-top: 0!important;
	background-size: 100%;

	&:hover {
		background-size: 100%;
	}
}

.services-wrap {
	padding: 40px 0;
}

.no-margin {
	margin: 0!important;
}

#ft-services, #ft-guided {
	@media only screen and (max-width: 1100px) {
		padding: 30px 0;
		&>.row>.columns {
			width: 100%;

			+.columns {
				margin-top: 30px;
			}
		}
	}
}

#ft-video {
	@media only screen and (max-width: 767px) {
		padding: 30px 0;
		&>.row>.columns {
			width: 100%;

			+.columns {
				margin-top: 30px;
			}
		}
	}
}

footer {
	@media only screen and (max-width: 640px) {
		.list-unstyled {
			h3 {
				font-size: 14px;
			}
		}
	}

	+.f-dark {
		.text-center, .text-right {
			text-align: left!important;
		}

		.text-center {
			margin-bottom: 10px;
		}
	}
}

.youtube-player {
	max-width: 100%;
}